/* Medium Devices, Desktops */
@media all and (max-width: 992px) {
	.wrapper {
		width: 100%;
		/* width: 940px; */
		/* width: 750px; */
		height: auto;
		margin: auto;
	}
	.header {
		background: #a1ece5;
	}
	.top_menu {
		/* background: #ffffff; */
		/* background-color: #86ceb8; */
		/* background-image: url(stucco.gif); */
		margin: 10px 20px;
		padding: 10px;
	}
	.top_menu ul {
		margin: 0;
		padding: 0;
	}
	.top_menu ul li {
		font-size: 18px;
		margin: 0;
	}
	.sideLeft {
		background: #ffffff;
		height: auto;
	}
	.content {
		background-color: #ffffff;
		/* background: #f0f1ef; */
		height: auto;
	}
	.footer {
		background: #9ea424;
		height: auto;
		/* height: 45px; */
	}
}

/* Добавим адаптивность */
@media all and (max-width: 769px) {
	nav {
		background: #0b3699;
	}
	nav ul {
		display: block;
		/* text-align: center; */
	}
	nav ul li a {
		font-size: 12px;
		letter-spacing: 2px;
	}
	nav ul li ul {
		width: 100%;
	}
}

/* Small Devices, Tablets */
@media all and (max-width: 768px) {
	body {
		margin: 10px;
	}
	.wrapper {
		/* width: 450px; */
		width: 100%;
	}
	.header {
		background: #86ebff;
		height: auto;
		/* height: 100px; */
		border-radius: 3px;
	}
	.top_menu {
		background-image: url(stucco.gif);
		/* background: #2ca9b7; */
		margin: 10px;
		height: auto;
	}
	.knopka {
		display: block;
	}
	.sideLeft {
		background: #ffffff;
		margin-top: 4px;
		float: none;
	}

	.bar {
		background: #ffffff;
		border-radius: 2px;
		width: 95%;
		margin: 3px auto;
		/* height: 50px; */
		height: auto;
	}
	.content {
		background: #ffffff;
		margin-top: 4px;
		height: auto;
		/* float: right; */
	}
	.footer {
		background: #ffffff;
		margin-top: 4px;
		height: 35px;
		height: auto;
	}
}

/* Extra Small Devices, Phones */
@media only all and (max-width: 480px) {
	body {
		margin: 10px;
	}
	.wrapper {
		width: 100%;
		/* width: 320px; */
		margin: 10px auto;
	}
	.header {
		background: #ffffff;
	}
	.top_menu {
		background-image: url(stucco.gif);
	}
	.sideLeft {
		background: #ffffff;
		height: auto;
		width: 100%;
	}
	.content {
		background: #ffffff;
		height: auto;
		width: 100%;
	}
	.content h1 {
		font-size: 175%;
	}
	.content h2 {
		font-size: 125%;
		margin: 0 0 10px 0;
		line-height: 100%;
	}
	.content h3 {
		font-size: 125%;
		margin-left: 5px;
	}
	.content .plimg {
		text-align: center;
		float: none;
		padding: 0;
		margin: 0;
	}
	.contentLeft .plimg {
		text-align: center;
		float: none;
		padding: 0;
		margin: 0;
	}
	.content blockquote {
	margin-right: 10px;
	margin-left: 20px;
	}
	.footer {
		background: #ffffff;
		height: auto;
		width: 100%;
	}
	.latin {
		font-size: 18px;
	}
}

@media only all and (max-width: 360px) {
	body {
		margin: 10px;
	}
	.wrapper {
		width: 100%;
		/* width: 320px; */
	}
	.header {
		width: 100%;
		background: #ffffff;
	}
	.top_menu {
		background-image: url(stucco.gif);
		/* background: #328e8d; */
		height: auto;
		margin: 5px;
	}
	h1 {
		margin-top: 10px;
	}
	.content blockquote {
	margin-right: 10px;
	margin-left: 10px;
}
	.sideLeft {
		width: 100%;
		background: #ffffff;
		height: auto;
	}
	.sideLeft h1 {
		font-size: 150%;
	}
	.sideRight {
		width: 100%;
		background: #ffffff;
		height: auto;
	}
	.sideRight h1 {
		font-size: 150%;
	}
	.content {
		width: 100%;
		background: #ffffff;
		height: auto;
	}
	.content h1 {
		font-size: 175%;
	}
	.content .plimg {
		text-align: center;
		float: none;
		padding: 0;
		margin: 0;
	}
	
	.content a:visited {
		color:#996633;
		text-decoration:none;
	}
	
	.content a:hover {
		color:#d41529;
		text-decoration:none;
	}
	
	.content a:active {
		background-color:#ebe2ce;
		color:#996633;
	}
	
	.content a:unknown {
		background-color:#CCFFFF;
		color:#CC9966;
	}
	.contentLeft {
		width: 100%;
		background: #ffffff;
		height: auto;
	}
	.contentLeft h1 {
		font-size: 150%;
	}
	.contentLeft h3 {
		font-size: 125%;
	}
	.contentLeft .plimg {
		text-align: center;
		float: none;
		padding: 0;
		margin: 0;
	}
	.footer {
		width: 100%;
		background: #ffffff;
		height: auto;
	}
	.clear {
		clear: both;
	}
}
